Intranet - Bug #5495

Departments >Count is showing wrong. It direct shows 12 after 10.
01/02/2023 02:53 PM - priyanka Sharma

Status: Resolved Start date: 01/02/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://intranet.digitalnoticeboard.biz/dynamic-menus
If | delete any one department & after then add new then it direct take new count.
History

#1 - 03/15/2023 01:06 PM - priyanka Sharma

- Assignee changed from sunil gupta to Irfan Varis

#2 - 03/16/2023 05:09 PM - Irfan Varis

- Status changed from New to Resolved
